[General]
check_for_update=true
hide_on_close=false
minimize_to_systray=false
show_systray_icon=true
start_minimized=false

[content]
custom_css_file=
dark_mode=false
default_fixed_font_size=13
default_font_family=serif
default_font_size=20
disable_ad=false
external_link_policy=@Variant(\0\0\0\x7f\0\0\0)Zeal::Core::Settings::ExternalLinkPolicy\0\0\0\0\0)
fixed_font_family=DejaVu Sans Mono
highlight_on_navigate=true
minimum_font_size=0
sans_serif_font_family=DejaVu Sans
serif_font_family=DejaVu Serif
smooth_scrolling=true

[docsets]
path=/home/shahid/.local/share/Zeal/Zeal/docsets

[global_shortcuts]
show=

[internal]
install_id=e40c4067-79b8-4f7e-9080-eee6f1738eab
version=0.6.1

[proxy]
authenticate=false
host=
password=
port=0
type=1
username=

[search]
fuzzy_search_enabled=false

[state]
splitter_geometry=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1\0\0\0\x4\xb0\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
toc_splitter_state=@ByteArray()
window_geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\r\0\0\0(\0\0\x4\x18\0\0\x4*\0\0\0\x10\0\0\0+\0\0\x4\x15\0\0\x4'\0\0\0\0\0\0\0\0\a\x80\0\0\0\x10\0\0\0+\0\0\x4\x15\0\0\x4')

[tabs]
open_new_tab_after_active=false
